package com.codereview.enums;

import lombok.Getter;

/**
 * @author Hua
 * @since 2025/4/30 11:02
 */
@Getter
public enum ChatMessageRole {
    SYSTEM("system", "系统提示词"),
    USER("user", "用户"),



    ;

    private final String role;
    private final String desc;
    ChatMessageRole(String role, String desc) {
        this.role = role;
        this.desc = desc;
    }
}
